@charset "utf-8";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0; padding:0; font-size:12px;}
table{border-collapse:collapse; border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal; font-weight:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%; font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;}

a{text-decoration: none; color: #333;}
a:hover{text-decoration:underline; color:#f00;}
.clearfix{	zoom:1;}
.clearfix:after{clear: both; content: ""; display: block; height: 0; visibility: visible;}
.fl{float: left; display: inline;}
.fr{float: right; display: inline;}
body{background: #fff; font-family: Microsoft YaHei; overflow-x: hidden;}
.top{background-color:#333;width:100%;}
.top_center{width:1000px; height:30px; line-height:30px; margin:0 auto; color:#cccccc;}
.top_center a{color:#fff; padding:0 10px; font-size:12px;}
.top_center a:hover{color:#f00;}

.footer{width:100%; padding:20px 0; margin-top:30px; border-top:1px solid #56261e;}
.footer p{height:30px; color:#333; font-family:Microsoft YaHei; font-size:12px; text-align:center;}
.footer p a{color:#333; margin:0 5px;}
.footer p a:hover{color:#f00;}

.header{
	background: #000;
	width: 100%;
	margin:0 auto;
	padding: 10px 0 20px 0;
}
.title{
	width: 980px;
	margin: 0 auto;
}
.title .fl{
	width: 740px;
	overflow: hidden;
}
.title .fl img{
	margin-left: 10px;
}
.title .fl div{
	height: 50px;
	padding-top: 30px; 
	margin-top: 15px;
	border-top: 1px solid #fff;
}
.title .fl div strong{	
	background: #ffd500;
	padding: 4px 0px;
	margin-left: 20px;
}
.title .fl div a{
	color: #fff;	
	font-size: 16px;
	margin-left:20px;
}
.title .fl div strong a{
	color: #000;
	margin-right:20px;
}
.title .fr{
	width: 200px;
	padding-right: 10px;
}
.title .fr ul{
	width: 180px;
	padding: 9px;
	border:1px dashed #fff;
	color: #fff;
	font-size: 12px;
	margin-top: 7px;
}
.title .fr li{
	line-height: 20px;
}
.title .fr li.last{
	padding-left: 36px;
}
.title .fr li strong{
	font-weight: bold;
}
.bannerBox{
	width: 980px;
	padding: 0 60px;
	position: relative;
	left: 50%;
	margin-left: -550px;
}
.leftBtn{
	position: absolute;
	left: 0;
	top: 150px;
	cursor: pointer;
}
.rightBtn{
	position: absolute;
	right: 0;
	top: 150px;
	cursor: pointer;
}
.banner{
	width: 950px;
	margin:0 auto;
	height: 417px;
	border:15px solid #fff;
	overflow: hidden;
	position: relative;
}
.banner ul li{
	width: 950px;
	float: left;
}
.banner ol{
	width: 300px;
	height: 10px;
	overflow: hidden;
	position: absolute;
	right: 2px;
	bottom: 18px;
}
.banner ol li{
	width: 50px;
	height: 10px;
	float: left;
	margin-right: 10px;
	display: inline;
	background: #fff;
	cursor: pointer;
}
.banner ol li.cur{
	background: #ffd500;
}
.banner img{
	width: 950px;
}
.wrap{
	width: 980px;
	margin:10px auto;
}
.box1 dl{
	width: 550px;
}
.box1 dl dd img{
	width: 545px;
	height: 310px;
}
.box1 dl dt{
	line-height: 40px;
	font-size: 16px;
	color: #f00;
	text-align: center;
	font-weight: bold;
}
.box1 .fr{
	width: 400px;
}
.box1 .fr h2{
	line-height: 60px;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}
.box1 .fr h2 a{
	color: #f00;
}
.box1 .fr p{
	line-height: 26px;
	font-size: 14px;
	color: #333;
	text-indent: 2em;
}
.box1 .fr p a{
	margin-left: 30px; 
	color: #0062C4;
}
.tit{
	height: 50px;
	line-height: 50px;
	text-indent: 0.5em;
	font-size: 24px;
	color: #333;
	font-weight: bold;
	background: #ffd500;
	margin-top: 10px;
}
.box2{
	margin-top: 20px;
}
.box2 .fl{
	width: 600px;
	overflow: hidden;
}
.imgList li{
	width: 180px;
	height: 160px;
	text-align: center;
	float: left;
	margin-right: 20px;
	display: inline;
	overflow: hidden;
}
.imgList li.mr0{
	margin-right: 0;
}
.imgList li a{
	line-height: 40px;
	font-size: 14px;
	font-weight: bold;
	display: block;
}
.box2 .fr{
	width: 380px;
	overflow: hidden;
}
.box2 .fr h2{
	font-size: 20px;
	color: #f00;
	height: 40px;
	border-bottom: 1px solid #000;
	text-align: center;
	font-weight: bold;
	margin-bottom: 15px;
}
.box2 .fr h2 a{
	color: #f00;
}
.box2 .fr ul{
	margin-bottom: 10px;
}
.box2 .fr li{
	line-height: 24px;
	width: 50%;
	float: left;
	overflow: hidden;
}
.box2 .fr li.tar{
	text-align: right;
}
.box3{
	margin-top: 10px;
}
.box3 .fl{
	width: 580px;
	height: 310px;
	overflow: hidden;
}
.box3 .fr{
	width: 380px;
	overflow: hidden;
}
.box4{
	margin:15px 0; 
}
.box4 li{
	width: 430px;
	padding-left: 50px;
	height: 24px;
	line-height: 24px;
	font-size: 14px;
	float: left;
	background: url(../img/icon.jpg) 30px 8px no-repeat;
}
.box4 li a{
	width: 330px;
	float: left;
	overflow: hidden;
}
.box4 li span{
	width: 60px;
	float: right;
	color: #000;
}







